@charset "UTF-8";
/* a-updates（投稿アーカイブ）
======================================= */
.a-updates__tags {
  list-style: none;
  margin: 0 0 2.75em;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}
@media (max-width: 768px) {
  .a-updates__tags {
    margin-bottom: 1.75em;
  }
}
.a-updates__tag {
  margin: 0;
  font-size: 0.75em;
  line-height: 2;
  color: #fff;
  border-radius: 5px;
  padding: 0 1rem;
  background-color: #BEBEBE;
  cursor: pointer;
  user-select: none;
  list-style: none;
}
.a-updates__tag.is-active {
  background-color: #204DA4;
}
.a-updates__btn.is-hidden {
  display: none;
}
.a-updates__btn {
  width: 160px;
  height: 46px;
  line-height: 44px;
  text-align: center;
  color: #204DA4;
  background-color: #fff;
  border: 1px solid #204DA4;
  border-radius: 50px;
  margin: 3.75em auto 0;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease;
}
.a-updates__btn::after {
  content: "";
  display: block;
  width: 0.875em;
  height: 0.875em;
  background: url(../img/common/icon_arrow-blue.svg) no-repeat center center/contain;
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
.a-updates__btn:hover {
  background-color: #204DA4;
  color: #fff;
}
.a-updates__btn:hover::after {
  background: url(../img/common/icon_arrow-white.svg) no-repeat center center/contain;
}
.a-updates .updates__item {
  padding: 0;
  margin-top: 0;
}
.a-updates .updates__item a {
  display: flex;
  align-items: flex-start;
  gap: 1em;
  padding: 1.875em 0.625em;
  border-top: 1px solid #F0F0F0;
}
@media (max-width: 768px) {
  .a-updates .updates__item a {
    flex-direction: column;
  }
}
.a-updates .updates__item:last-child a {
  border-bottom: 1px solid #F0F0F0;
}
.a-updates .updates__item-info {
  width: 30%;
  align-items: flex-start;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .a-updates .updates__item-info {
    width: 100%;
    align-items: center;
  }
}
.a-updates .updates__item-date {
  white-space: nowrap;
}
.a-updates .updates__item-tags {
  display: flex;
  flex-direction: column;
  gap: 0.25em;
}
@media (max-width: 768px) {
  .a-updates .updates__item-tags {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.a-updates .updates__item-tag {
  min-width: 100px;
}
@media (max-width: 768px) {
  .a-updates .updates__item-tag {
    min-width: 70px;
  }
}
.a-updates .updates__item-title {
  width: 65%;
  font-weight: 500;
}
@media (max-width: 768px) {
  .a-updates .updates__item-title {
    width: 100%;
  }
}
.a-updates__research {
  margin-bottom: 5em;
}
@media (max-width: 768px) {
  .a-updates__research {
    margin-bottom: 3em;
  }
}
.a-updates__research-item {
  width: 30%;
}
@media (max-width: 768px) {
  .a-updates__research-item {
    width: 100%;
  }
}
.a-updates__research-item a {
  transition: 0.3s;
}
.a-updates__research-item a:hover {
  opacity: 0.8;
}
.a-updates__research-text {
  padding-top: 1.5em;
  border-top: 1px solid #F0F0F0;
  margin: 2.5em 0;
}
.a-updates__research-list {
  display: flex;
  justify-content: space-between;
  gap: 1.25em;
}
.a-updates__latest-tags {
  margin-top: 2.5em;
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
}